@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
  /*color variable*/
  --color-primary: #c8a864;
  --color-white: #fff;
  --color-green: #198754;

  /*font variable*/
  --font-poppins:"Poppins", serif;
}
body {
  font-family: var(--font-poppins);
  font-size: 15px;
  width:100%;
  overflow-x: hidden;
  background-color: #F7F7FD;
  margin: 0px;
  padding: 0px;
}
.img-fluid {
  width: 100%;
}
section {
  margin-bottom: 60px;
}
/*header*/
header.header {
  z-index: 1;
  position: absolute;
  width: 100%;
}
header .navbar-collapse {
  flex-grow: 0;
}
.navbar-expand-lg .navbar-nav{
  align-items: center;
}
.logo{
  width: 150px;
}
.nav-link{
  color:#fff;
  font-weight: 400;
  font-size: 16px;
}
header .nav-link.active{
  color:var(--color-primary) !important;
}
.nav-item .btn-aply {
  border: 2px solid #A58149;
  color: #fff;
  padding: 10px 30px;
  height: 50px;
  text-align: center;
  margin: 0px 10px;
}
.nav-item .btn-aply:hover{
  background-color: var(--color-primary);
  color:#fff;
}
.nav-item .nav-link{
margin: 0px 10px;
}
.nav-item .nav-link:hover{
  color:var(--color-primary);
}
header .bg-black {
  background-color: rgb(30 30 30) !important;
  opacity: 1;
}
/*home banner*/
.homebanner {
  position: relative;
  /* margin-bottom: 25%; */
}
.homebanner .caption {
  position: absolute;
  left: 0px;
  top:auto;
  bottom: 0px;
  margin-top: 0px;
  width: 100%;
  /* height: 100%; */
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.banner-content{
  margin: 0px 0px 50px;
}
.homebanner p{
  font-size: 18px;
  color:var(--color-white);
  line-height: 25px;
  font-weight: 400;
}
.homebanner h1{
  font-size: 50px;
  color:var(--color-white);
  line-height: 60px;
  font-weight: 700;
  margin-bottom: 10px;
}
.homebanner h1 span{
  color:var(--color-primary);
}
.homebanner .user-left {
  width: 130px;
  right: 0;
  position: absolute;
  margin: 50px -100px 0px 0px;
}
.homebanner .user-left img{
  width: 100%;
}
.homebanner .user-right {
  width: 130px;
  left: 0;
  position: absolute;
  margin: 0px 0px 80px -60px;
  bottom: 0;
}
.homebanner .user-right img{
  width: 100%;
}
.homebanner .income-left {
  width: 170px;
  right: 0;
  position: absolute;
  margin-right: -160px;
  z-index: 9;
  margin-top: 160px;
}
.homebanner .income-left img{
  width: 100%;
}
.homebanner .income-right {
  width: 170px;
  left: 0;
  position: absolute;
  margin-left: -100px;
  margin-top: 20px;
  transform: rotate(30deg);
}
.homebanner .income-right img{
  width: 100%;
}
.homebanner .emi-body{
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.homebanner .emi-calculate {
  background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 2px) calc(100% - 1px) no-repeat,
  linear-gradient(90deg, #d4a100 0%, #ffffff 100%);
  display: flex;
  width: 100%;
}
.homebanner .left{
  padding: 20px;
}
.homebanner .left {
  width: 60%;
}
.homebanner .right {
  width: 40%;
  border:1px solid var(--color-primary);
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  margin: 20px;
}

.homebanner .right ul li{
  list-style: disc;
}
.homebanner .right ul li:first-child::marker{
 color:var(--color-primary);
}
.homebanner .emi-calculate h2 {
  font-size: 22px;
  margin-bottom: 20px;
  color:#000;
}
.homebanner .emi-calculate .slider-container {
  margin: 15px 0;
}

.homebanner .emi-calculate .result {
  font-size: 15px;
  font-weight: 600;
  color: #d4a100;
}
.homebanner .emi-calculate .emi {
  font-size: 14px;
  color: #333;
  margin: 0px 0px 10px;
  font-weight: 500;
}
.homebanner .emi-calculate .emi span{
  margin-right: 40px;
  color: #333;
}
.homebanner .emi-calculate .emi .value{
  color:var(--color-primary);
  margin-right: 0px;
}
.homebanner .emi-calculate h6{
  color:#000;
}
.homebanner .emi-calculate h5{
  color:var(--color-primary);
}
.homebanner .emi-calculate .get-btn {
  background-color: var(--color-primary);
  padding: 10px 15px;
  border: 1px solid var(--color-primary);
  border-radius: 5px;
  font-weight: 500;
  cursor: pointer;
  width: 100%;
  color:#fff;
}
.homebanner .emi-calculate .slider-container p{
  color:#000;
  font-size: 14px;
  margin-bottom: 0px;
  justify-content: space-between;
  display: flex;
  font-weight: 300;
}
input[type="range"] {
  /* -webkit-appearance: none; */
  width: 100%;
  height: 8px;
  background: var(--color-primary);
  border-radius: 5px;
  outline: none;
  width: 100%;
}
.homebanner .right h3{
  color:var(--color-primary);
  font-size: 18px;
}
.homebanner .right p{
  font-size: 14px;
  font-weight: 300;
  color:#000;
  margin-bottom: 0px;
}

/*benifit*/
.loan-sol{
  background-color: #fff;
  border-radius:26px;
  padding: 20px;
}
.loan-sol h3 {
  font-size: 35px;
  color: #858585;
  line-height: 45px;
}
.loan-sol h3 strong{
  color:#000;
}
.arrow img{
  width: 50px;
}
.small-img img{
  height: 100px;
}
.benefit-faq {
  background-image: url("../images/benifit/bg-white.png");
  background-size: 100% 100%;
  padding: 20px 20px 50px;
}
.benefit-faq h2{
  display: inline;
}
.accordion-button:not(.collapsed){
  background-color: transparent;
  color:#000;
  font-weight: 600;
}
.accordion-item:nth-child(1){
  margin-top: 20px;
}
.accordion{
  border:0;
}
.accordion-item{
  border:none;
  border-bottom: 1px solid #808080;
  border-radius: 0;
}
.accordion-button:not(.collapsed)::after{
  background-image: url("../images/benifit/arroup.png");
  transform: none;

}
.accordion-button::after{
  background-image: url("../images/benifit/arrodown.png");
  background-size: 14px;
  padding-left: 10px;
}
/*eligibility*/
.eligibility{
  background-color: #000;
}
.eligibility .heading{
  position: relative;
}
.eligibility .heading h2{
  position: absolute;
}
.eligibility .heading h2 {
  position: absolute;
  top: 0;
  font-size: 20px;
  color: #fff;
  padding: 12px 20px;
  font-weight: 600;
}
.my-list {
  margin: 0;
  padding: 0;
  margin-top: 30px;
  list-style: none;
  padding-left: 30px;
}
.my-list li{
  margin-bottom: 25px;
  color:#858585;
  font-size: 18px;
}
.my-list li .svg-inline--fa{
  margin-right: 10px;
  color:#2FD820;
}
.my-list li::before {
  content: url("../images/eligibility/bullet.png");
  width: 15px;
  height: 15px;
  position: absolute;
  margin-left: -44px;
}
.line-img img {
  height: 85%;
  width: 100%;
}
.glass-img {
  width: 100%;
}

/*howitwork*/
.howitworkbg{
  background-image: url("../images/howitwork/howitworkbg.png");
  background-size: 100% 100%;
  padding: 60px 20px 0px;
  border-radius: 30px;
}

/*testimonial box*/
.testimonial .title {
  font-size: 30px;
  font-weight: 600;
}
.testimonial .title span{
  font-size: 30px;
  font-weight: 400;
  color:#ddd;
}
.testimonial .owl-carousel .owl-item{
  position: relative;
}
.testimonial .owl-carousel .owl-item .testimonial-box p{
  display: none;
}
.testimonial .owl-carousel .owl-item.center .testimonial-box p{
  display: block;
}
.testimonial .owl-carousel .owl-item .testimonial-box{
  margin-top: 90px;
}

.testimonial .owl-carousel .owl-item.center .testimonial-box{
  margin-top:0px;
}
.testimonial-box {
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
}
.testimonial .owl-carousel .owl-item .testimonial-box .image{
  width: 100px;
  height: 100px;
}
.testimonial .owl-carousel .owl-item.center .testimonial-box .image{
  width: 160px;
  height: 200px;
}
.testimonial .owl-carousel .owl-item.active {
  width: 300px !important;
}
.testimonial .owl-carousel .owl-item.center {
  width: 470px !important;
}
.testimonial-box .content .fa-quote-left{
  margin-bottom: 10px;
  font-size: 30px;
  color:#808080;
}
.testimonial-box .content h5{
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color:#000;
}
.testimonial-box .content h5 a{
  text-decoration: none;
  color: inherit;
}
.testimonial-box .content p{
  font-size: 13px;
  line-height: 20px;
  color:#000;
}
.testimonial .owl-carousel .owl-prev {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #fff;
  left: 0;
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 10px;
  margin-top: -18%;
  margin-left: 20%;
  color: #c9c2c2cf;
  transform: rotate(45deg);
}
.testimonial .owl-carousel .owl-next{
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #fff;
  right: 0;
  border:1px solid #fff;
  border-radius: 50%;
  padding: 10px;
  margin-top: -18%;
  margin-right: 20%;
  color: #c9c2c2cf;
  transform: rotate(45deg);
}
/*faq*/
.faq{
  background-color: #000;
  color:#fff;
}
.buttons .btn-primary{
  padding: 10px 14px;
}
.buttons .btn-primary.active{
  background-color: var(--color-primary) !important;
  color:var(--color-white);
}
.faq .title {
  font-size: 30px;
  font-weight: 600;
  color:#fff;
}
.faq .title span{
  font-size: 30px;
  font-weight: 400;
  color:#ddd;
}
.faq .accordion-item{
color:#fff;
background-color: transparent;
}
.faq .accordion-item .accordion-button{
  color:#fff;
  background-color: transparent;
}
.accordion-item .accordion-button:focus{
  box-shadow: none;
  outline: line;
}
.btn-primary{
  border:2px solid var(--color-primary) !important;
  padding: 10px 20px;
  background-color: transparent !important;
  font-size: 14px;
  color:#fff;
}
.btn-primary:hover{
  background-color: var(--color-primary) !important;
  color:#fff;
}
/*founder*/
.founder-detail h5 span{
  position: relative;
  font-size: 25px;
  color:#A07A43;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 30px;
}
.founder-detail h5 span::after{
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  background-color: #A07A43;
  margin-top:15px;
  margin-left: 10px;

}
.founder-detail h5 span::before{
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  background-color: #A07A43;
  left: 0;
  margin-top:15px;
  margin-left: -50px;
}
.founder-detail h6{
  font-size: 14px;
  font-weight: 600;
  color:#000;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.founder-detail h2{
  font-size: 50px;
  line-height: 60px;
  font-weight: 600;
  padding:0px 40px;
}
.founder-detail h2 span{
  color:#A07A43;
}
/*contact us*/
.contact-us .container{
  background-color: #d9d9d929;
}
.contact-us .title span {
  color: #000;
  font-weight: 300;
}
.button .btn-primary{
  text-decoration: none;
  color:var(--color-primary);
}
.button .btn-primary:hover{
color:var(--color-white);
}
.contact-us .address{
  margin: 0px;
  padding: 0px;
  margin-top: 40px;
}
.contact-us .address li{
 float: left;
 list-style: none;
}
.contact-us .address li p{
  font-size: 13px;
  margin-bottom: 0px;
}
.contact-us .address li a{
  color:inherit;
  text-decoration: none;
}
.contact-us .address li .flex-shrink-0{
  background-color: #D9D9D9;
  border-radius: 50%;
  padding: 10px;
}
.contact-us .address li:nth-child(2n-1){
  width: 36%;
}
.footer .footer-logo{
  margin: 0 auto;
  width: 140px;
}
.footer-strip{
  background-color: #000;
}
.fmenu{
  width:66%;
  margin: 0 auto;
}
.fmenu ul{
  margin: 0;
  padding: 0;
}
.fmenu ul li{
float: left;
list-style: none;
margin: 10px;
border-right: 1px solid #000;
padding-right: 20px;
}
.fmenu ul li:last-child{
  border-right: none;
}
.fmenu ul li a{
  text-decoration: none;
  color:#000;
}
.footer-strip p,.footer-strip span{
  color:#fff;
  font-size: 14px;
}
.button a .fa-square-whatsapp{
  font-size: 40px;
  color:var(--color-green);
}
/*login page*/
.login-page{
  width: 100%;
  margin: 0;
  padding: 0;
}
.login{
    width: 100%;
    background: #ffffff;
    border-radius: 0px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
/* Left Section */
.left-section {
  text-align: left;
  position: relative;
}
.left-section h3 {
  font-size: 36px;
  font-weight: bold;
  color: #333;
  position: absolute;
  top: 0;
  left: 0;
  margin: 5% 10%;
}
.left-section img{
  height: 100vh;
}


/* Right Section */

.right-section .login-form{
  margin:0px 10%;
  text-align: center;
}
.right-section .back-link {
  text-decoration: none;
  color: #000;
  font-size: 14px;
  display: block;
  text-align: left;
  margin-bottom: 10px;
}
.right-section .back-link:hover{
  color: #b4823a;
}
.right-section label {
  font-size: 13px;
  display: block;
  text-align: left;
  margin-top: 0px;
  color: #333;
  white-space: nowrap;
}
.right-section .logo img {
  width: 120px;
  margin-bottom: 10px;
}

.right-section h2 {
  font-size: 24px;
  color: #b4823a;
}

.right-section p {
  font-size: 14px;
  color: #666;
}

.right-section form {
  margin-top: 20px;
}
.form-control {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
  margin-bottom: 10px;
  background-color: #dddddd52;
}
.form-control::placeholder{
  font-size: 12px;
}
.right-section .remember-forgot {
  align-items: center;
  margin-top: 10px;
  font-size: 12px;
}

.right-section .remember-forgot input {
  margin-right: 5px;
}

.right-section .remember-forgot a {
  color: #b4823a;
  text-decoration: none;
}

.right-section button {
  width: 100%;
  padding: 10px;
  background: #b4823a;
  border: none;
  color: white;
  font-size: 16px;
  border-radius: 5px;
  margin-top: 15px;
  cursor: pointer;
}

.right-section .signup-text {
  margin-top: 15px;
  font-size: 14px;
}

.right-section .signup-text a {
  color: #b4823a;
  text-decoration: none;
  font-weight: bold;
}
.security,.loan-terms{
  display: none;
}
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
.my-float {
  margin-top: 16px;
}
/* Media Query*/
@media screen and (min-width: 1440px){
  .homebanner h1 {
    font-size: 60px;
    color: var(--color-white);
    line-height: 70px;
    font-weight: 700;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1024px) {
  /* .mynav {
    display: block;
  }
  .toggle-nav {
    display: block;
    position: relative;
    right: 15px;
    height: 50px;
    width: 30px;
    cursor: pointer;
    z-index: 999999;
    text-align: left;
  }
  .toggle-nav i,
  .toggle-nav svg {
    font-size: 29px;
    color: #000;
    margin-top: 10px;
    margin-left: 10px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #45aabc;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .menustrip .navbar-nav .nav-link:hover::after, .menustrip .navbar-nav .nav-link.active::after{
    display: none;
  } */
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {

}
@media screen and (min-width: 992px) and (max-width: 1199px) {

}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* .homebanner .user-left {
    width: 110px;
    right: 0;
    position: absolute;
    margin: 50px 120px 0px 0px;
  } */
  .homebanner .income-left {
    width: 140px;
    right: 0;
    position: absolute;
    margin-right: 100px;
    z-index: 9;
    margin-top: 90px;
  }
  .left-section h3 {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    position: absolute;
    top: 0;
    left: 0;
    margin: 14% 10%;
    text-align: left;
}
}

@media screen and (max-width: 767px) {
  .left-section {
    display: none;
  }
  .eligibility .heading img{
    width: 100%;
  }
  .user-left,.user-right,.income-left,.income-right{
    display: none;
  }
  .founder-detail h2 {
    font-size: 22px;
    line-height: 36px;
    padding: 0px 10px;
  }
  .contact-us .address li:nth-child(2n-1) {
    width: 100%;
  }
  .contact-us .address {
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    width:100%;
  }
  .homebanner .right,.homebanner .left{
    width: 100%;
  }
  .homebanner .emi-calculate{
    display:block;
  }
  .big-img img{
    width: 100%;
  }
  .homebanner .emi-calculate h2 {
    font-size: 16px;
  }
  .homebanner .emi-calculate .result{
    font-size: 12px;
  }
  .homebanner .emi-calculate .slider-container p{
    font-size: 12px;
  }
  .homebanner .right ul{
    padding-left: 0px;
  }
  .homebanner .emi-calculate .emi span {
    margin-right: 10px;
  }
  .homebanner .emi-calculate .emi{
    font-size: 12px;
  }
  .howitworkbg {
    padding: 40px 20px 0px;
  }
  .howitworkbg h2{
    font-family: 20px;
  }
  .mobile-image {
    background-color: #1e1e1e;
  }
  .benefit-faq{
    padding: 20px 10px 50px;
  }
  .homebanner {
    position: relative;
    margin-bottom: 75%;
  }
  .homebanner .caption{
    height: 100%;
  }
  .navbar-toggler{
    position: absolute;
    top:0;
    right:0;
    margin: 3px;
  }
  .navbar-toggler:focus{
    outline: none;
    box-shadow: none;
  }
  .loan-sol h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .big-img{
    margin-top: 5px;
  }
  .accordion-button,.accordion-body{
    padding: 12px 0px;
  }
  .accordion-body p{
    margin-bottom: 0px;
  }
  .eligibility .heading h2 {
    font-size: 16px;
    padding: 3px 20px;
  }
  .eligibility .col-lg-8{
    order:2;
  }
  .eligibility .col-lg-4{
    order:1;
  }
  .my-list li {
    margin-bottom: 20px;
    color: #858585;
    font-size: 16px;
  }
  .testimonial .title {
    font-size: 25px;
    font-weight: 600;
  }
  .homebanner h1 {
    font-size: 25px;
    line-height: 40px;
  }
  .banner-content {
    margin: 92% 0px 0px;
  }
  .banner-content .apply-btn{
    background-color: #1e1e1e;
  }
  .homebanner p{
    font-size: 15px;
  }
  .loan-sol{
    margin-bottom: 10px;
  }
  .testimonial .owl-carousel .owl-item.center {
    width: 300px !important;
  }
  .testimonial .owl-carousel .owl-prev{
    margin-top: 0%;
  }
  .testimonial .owl-carousel .owl-next{
    margin-top: 0%;
  }
  section.testimonial {
    margin-bottom: 60px;
  }
  .testimonial .owl-carousel .owl-item.center .testimonial-box {
    margin-top: 0px;
    text-align: center;
  }
  .faq{
    margin-bottom: 30px;
  }
  .founder-image {
    width: 70%;
    margin: 0 auto;
  }
  .buttons.mb-5.justify-content-between.d-flex {
    flex-wrap: wrap;
  }
  .contact-us .address {
    margin: 10px auto;
    width: 100%;
  }
  .contact-us{
    margin-bottom: 20px;
  }
  .contact-us .address li{
    margin-bottom: 20px;
  }
  .buttons button{
    margin-bottom: 10px;
  }
  .founder-detail h5 span{
    font-size: 20px;
  }
  .founder-detail{
    margin-bottom: 40px;
  }
  .fmenu {
    width: 80%;
    margin: 0 auto;
  }
  .nav-item .btn-aply{
    padding: 10px 15px;
  }
  .fmenu ul li {
    margin: 7px;
    padding-right: 10px;
  }
  .laptop-men{
    margin-bottom: 10px;
  }
  .footer-strip {
    background-color: #000;
    text-align: center;
  }
  .left-section{
    display: none;
  }
  .right-section{
    padding: 10px;
  }
  .right-section .login-form {
    margin: 0px 3%;
    text-align: center;
  }
}
@media screen and (max-width: 360px) {
  .testimonial .owl-carousel .owl-prev{
    margin-top: 0%;
  }
  .testimonial .owl-carousel .owl-next{
    margin-top: 0%;
  }
  .banner-content {
    margin: 110% 0px 0px;
  }
  .homebanner p{
    background-color: #1e1e1e;
    margin-bottom: 0px !important;
  }
}
/*  */
